
/* 02 : MILO */

/* HEADER */
.is-menu-top .single .header-wrap {
	border-bottom: 1px solid #f3efe4;
	}

/* FOOTER */
.site-footer .site-info {
	font-size: 10px; letter-spacing: .12em;
	}

/* BLOG SINGLE */
.related-posts h3 {
	position: relative;
	}
.related-posts h3:before {
	font-family: "fontello"; content: '\e821'; font-size: 132px; font-weight: 400; position:  absolute; top: -50%; left: 50%; margin-top: -50px; margin-left: -74px; color: rgba(33, 41, 51, 0.05);
	}
#respond:before {
	font-family: "fontello"; content: '\e812'; font-size: 58px; position:  absolute; top: 0; right: 20px; color: #fafafa;
	}
#reply-title {
	text-align: center;
	}

/* CATEGORY */
.category-title {
	padding: 1.2em;	background: #fff;
	}

/* SIDEBAR */
/* about me widget */
.widget_theblogger_widget_about_me {
	padding: 2.8em; background: #fff;
	}
	
/* DESKTOPS */
@media screen and (min-width: 992px) { 

	/* SIDEBAR */
	.widget_mc4wp_form_widget {
		padding: 5px 0;
		}
	.sidebar .mc4wp-form {
		background: #fff;
		}
	
	/* BLOCKQUOTE */
	blockquote {
		font-size: 1.6em; padding: 1em;
		}
	blockquote cite {
		 letter-spacing: 1px;
		}
	
	/* BLOG SINGLE */
	.related-posts {
		padding-top: 3em;
		}
}